» Ubuntu » パッケージ

Error

two or more packages specified (libswingworker-java-doc hardy)